
*{
    font-family: Times New Roman;
    font-size: 30px;
}

 h1 {
	font-size: 70px;
}
    
#text {
	text-transform: uppercase;
}

.class {
	background-color: lightgreen;


}

a{
	border:3px solid grey;
	padding-right: 650px;
	
}

p + p{
	color:solid black;
}
.container{
	height:300px;
}

.rounded{
	border-radius: 50%;
	padding-right: 1px;


}

.center{
	text-align: center;
}



